<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Usagi Yojimbo</Series>
  <Number>20</Number>
  <Web>https://www.comixology.com/Usagi-Yojimbo-20/digital-comic/929312</Web>
  <Summary>Yukichi, part one. The introduction of a new recurring character as Usagi encounters a young swordmaster carrying out the dying wish of his master. Yukichi must deliver Itsuki-Sensei's swords to his nephew, Daido, who will take over his school. However, they must pass through the territory of a rival school intent on possessing that heirloom.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929312], [ASINB08ZJ3JTCJ]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Martial Arts, Anthropomorphic, Mythology</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
